@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap');

/* font-family: 'Baloo 2', cursive; */

:root{    
    --thm-text-typo: 'Baloo 2', cursive;
    --thm-white: #ffffff;
    --thm-black: #000000;
    --thm-red: #E42F23;
    --thm-maroon: #360007;
    --thm-grey-bg: #f9f9f9;
}

body{ padding: 0px; margin: 0px; font-family: var(--thm-text-typo); }
h1, h2, h3, h4{  color: var(--thm-black); }
p{ line-height: 26px; font-weight: 300; font-size: 16px; }

/* Sticky Header */
.sticky-bg{ background: var(--thm-red); padding: 8px 0px; color: var(--thm-white); }
.top-icons i { padding-right:5px; }
.sticky-bg a{ color: var(--thm-white); text-decoration: none; }
.account-setting {position: relative; float: right; margin-right: 5px; color: var(--thm-white);}
.account-setting a {display: inline-block; padding:0px 8px; outline: none; text-decoration: none;  color: var(--thm-white);}
.account-setting a:hover{  color: var(--thm-white); }
ul.social-list { float: right; list-style: none; margin: 0px; padding: 0px;}
ul.social-list li { float: left; padding:0px 8px; list-style: none;}
ul.social-list li a { display: inline-block; color: #fff;}
.top-icons ul{ list-style: none; padding: 0px; margin: 0px; }
.top-icons ul li { float: left; padding-right: 20px; }


/* header Starts here */
.logo-area{ width: 170px; padding-top:5px; }
.logo-area img{ width: 100%; display: block;}

.logo-area-footer{ width:180px; padding-top:5px; }
.logo-area-footer img{ width: 100%; display: block;}

.menu-div{  float: right; padding-top: 5px;}
.menu-div ul{margin:0px; padding: 0px; list-style: none;}
.menu-div ul li{float: left; font-size: 14px; list-style: none;	font-weight:500; padding: 0px 0px 0px 0px; margin: 0px 2px; 
position: relative;	line-height: 40px; margin-top: 10px; }
.menu-div ul li a{ color: var( --thm-black); text-decoration: none; padding: 10px 10px; transition: 0.3s; text-transform: uppercase;
letter-spacing: 0.3px; margin-top:-8px;}
.menu-div ul li a:hover{ color: var(--thm-red); }
/* .menu-div ul li:last-child{ margin-top: 16px; } */

.dropdown {position: relative; display: inline-block;}
.dropdown-content {display: none; position: absolute; min-width:280px; border-radius: 10px; padding-top: 10px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 99999; top:40px; overflow: hidden;}
.dropdown-content li {color: var(--thm-red);text-decoration: none;display: block; width: 100%; background: var(--thm-white); 
	    margin: 0px !important; font-size: 18px; padding:8px 30px; padding-top: 10px !important; }
.dropdown-content li a { display: block;  letter-spacing:0.3px; line-height:20px; padding: 5px 20px !important;}
.dropdown-content li a:hover {background: none !important; color: $red-color !important;  padding: 5px 15px !important;
	margin: 0px !important; width: 100%; }
.dropdown-content li a span{ display: block; font-size: 12px; font-weight: normal; text-transform: none;} 
.dropdown:hover .dropdown-content {display: block !important;}
.sticky {position: fixed; top: 0; width: 100%; background: #ffffff; z-index:20;-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.16); -moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.16); box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.16);}
.sticky .logo-area { width: 140px; padding: 6px 0px;}
.sticky .menu-div ul li{margin-top:8px;}
.sticky .menu-div ul li:last-child{ margin-top: 0px; }
.sticky .menu-div{ padding-top: 0px;}

/*=======================================MOBILE MENU==============================================*/
.mobile-menu-btn{background:var(--thm-red); padding:6px 12px; color:#fff; top: 12px;}
.sidenav {height: 100%; width: 0; position: fixed; z-index: 9999; top: 0; left: 0; background-color:var(--thm-red); 
    overflow-x: hidden; transition: 0.5s; padding-top: 50px; list-style-type: none;}
.sidenav a { padding: 10px 15px 10px 15px; text-decoration: none; font-size: 20px; color: #efefef; display: block; 
    transition: 0.3s; border-bottom:1px solid #EC6960; text-transform: capitalize;}
.sidenav ul{ margin: 0px; padding: 0px; }
.sidenav li a i{ float:right;}
.sidenav li ul{ margin:0px; padding:0px;}
.sidenav li ul li{ padding-left:0px; width: 100%;}
.sidenav a:hover, .offcanvas a:focus { color: #f36e29;}
.sidenav .closebtn { border:medium none; position: absolute; top: 0; right: 0px; font-size: 20px; margin-left: 50px;}
.droup-arrow { float:right; margin-right:20px;}
.menuIcn {color: #fff;  font-size: 24px; float: right; padding:0px; display: none; 
    border: 1px solid #fff;  margin-left: 10px; margin-top: 3px; cursor: pointer; font-family: 'Font Awesome 5 Pro';}

a.default-btn{ text-decoration: none; display: inline-block; }
a.default-btn div{ background: var(--thm-red); border-radius: 50px; color:var(--thm-white); padding: 0px 25px !important; }
a.default-btn div:hover{ color:var(--thm-white); }

/* ============== Slide Show ============= */
.swiper {width: 100%; height: 100%; }
.swiper-slide {text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center;
-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
}
.swiper-slide img {display: block; width: 100%; height: 100%; object-fit: cover;}

.col-fib-5{ float: left; width: 20%; text-align: center; }
.col-fib-5 img{ width: 100px; }
.col-fib-5 h2{ font-weight: bold; font-size: 30px; padding-top: 10px; }
.col-fib-5 h2 span{ display: block; font-size: 16px; font-weight: 400; }
.col-fib-5 h3{ font-weight: bold; font-size:30px; padding-top: 10px; line-height: 32px; }
.col-fib-5 h3 span{ display: block; font-size: 16px; font-weight: 400; }

/* ===== Pricing starts Here ====== */
.pricing-theme{ background: var(--thm-maroon); padding: 40px 0px; }
.theme-heading h2{ color: var(--thm-white); font-size:32px; }
.theme-heading h2 span{ display: block; font-size: 20px; font-weight: 400;}
.theme-heading select{ background: var(--thm-white); padding: 10px; border-radius: 5px; width: 100%; box-sizing: border-box; }
.theme-heading .righttext{ text-align: right; }
.package-scroll .owl-nav button.owl-prev 
{  width: 40px !important; height: 40px !important; color: var(--thm-black); font-size: 30px !important;
    position: absolute; top: 40%; left: 0px;}
.package-scroll .owl-nav button.owl-prev:hover {background-color: var(--thm-red) !important; }
.package-scroll .owl-nav button.owl-next {width: 40px !important; height: 40px !important;
    font-size: 30px !important; position: absolute; top: 40%; right: 0px; color:var(--thm-black); }
.package-scroll .owl-nav button.owl-next:hover { 
    background-color: var(--thm-red) !important; }
.package-scroll .owl-dots{ display: none; }

.pack-box-white{ background: var(--thm-white); border-radius: 30px; overflow: hidden; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);}
.strip-orange-bg{background: linear-gradient(0deg, #DD0E37, #EF6700 80%); padding:24px 0px; color: var(--thm-white);
text-align: center;}
.strip-orange-bg .big-txt{ font-size: 36px; font-weight: bold; line-height: 44px; }
.strip-orange-bg .small-txt-bold{ font-size: 18px; text-transform: uppercase; font-weight: 500; letter-spacing: 2px; }
.pack-content-box{ padding:10px 30px;  }
.pack-content-box ul{list-style: none; margin: 0px; padding: 0px;}
.pack-content-box ul li { list-style: none; padding: 10px 0px; text-align: center; font-size: 18px;
    border-bottom: 1px solid #D1D1D1; }
.pack-content-box ul li:last-child{ border-bottom: 0px; padding-top:20px; }
.pack-content-box ul li h3{ color: var(--thm-red); font-size:40px; font-weight: bold; }
.pack-content-box ul li h3 span{ display: block; font-size:16px; font-weight: 400; color: var(--thm-black); }
.streaming-app { padding: 10px 0px; text-align: center; }
.padd{ padding: 10px 0px; }
.streaming-app img{ border-radius:5px !important; overflow: hidden; width: 100%;
box-shadow: 2px -3px 6px 0px rgba(0,0,0,0.16);
-webkit-box-shadow: 2px -3px 6px 0px rgba(0,0,0,0.16);
-moz-box-shadow: 2px -3px 6px 0px rgba(0,0,0,0.16);}

.shade-bg{background: url('../images/home-bg-main.jpg') top center no-repeat;}
.shade-bg-abt{background: url('../images/abt-bg.jpg') top center no-repeat;}

.strip-blue-bg{background: linear-gradient(0deg, #0059a9, #024887 80%); padding: 30px 0px; color: var(--thm-white);
text-align: center;}
.strip-blue-bg .big-txt{ font-size: 30px; font-weight: bold; line-height: 38px; }
.strip-blue-bg .small-txt-bold{ font-size: 18px; text-transform: uppercase; font-weight: 500; letter-spacing: 2px; }

.partner-scroll .owl-nav button.owl-prev 
{  width: 40px !important; height: 40px !important; color: var(--thm-black); font-size: 30px !important;
    position: absolute; top: 35%; left: -10px;}
.partner-scroll .owl-nav button.owl-prev:hover {color:var(--thm-red) !important; }
.partner-scroll .owl-nav button.owl-next {width: 40px !important; height: 40px !important;
    font-size: 30px !important; position: absolute; top: 40%; right: 0px; color:var(--thm-black); }
.partner-scroll .owl-nav button.owl-next:hover { color:var(--thm-red) !important; }
.partner-scroll .owl-dots{ display: none; }
.partner-scroll .item { padding: 10px; }
.partner-scroll .item img{-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19); border-radius: 10px;}

.partners-text span{ color: var(--thm-black); text-decoration: none; cursor: pointer; }
.partners-text span.active{ color: var(--thm-red) !important;}

.testimonial-scroll .owl-nav button.owl-prev 
{  width: 40px !important; height: 40px !important; color: var(--thm-black); font-size: 30px !important;
    position: absolute; top: 40%; left:-30px;}
.testimonial-scroll .owl-nav button.owl-prev:hover {color: var(--thm-red) !important; }
.testimonial-scroll .owl-nav button.owl-next {width: 40px !important; height: 40px !important;
    font-size: 30px !important; position: absolute; top: 40%; right: -30px; color:var(--thm-black); }
.testimonial-scroll .owl-nav button.owl-next:hover { color: var(--thm-red) !important; }
.testimonial-scroll .owl-dots{ display: none; }
.testimonial-scroll .item{ padding: 30px; }
.testi-box { padding:30px; text-align: center; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.19); border-radius: 10px; background: var(--thm-white); }
.testi-box img{ width: 40px !important; margin: auto; }
.testi-box p{ padding-top: 10px; font-style: italic;}
.testi-box h3{ font-size: 20px; font-weight: bold; }

.footer{ background: #1A1919; padding: 30px 0px; }
.footer-links h2{ color: var(--thm-white); font-size: 22px; }
.footer-links ul { list-style: none; margin:0px; padding: 0px; }
.footer-links ul li { padding: 3px 0px; }
.footer-links ul li a { color: #949494; text-decoration: none; font-size: 18px; }
.footer-links ul li a:hover{ color: var(--thm-red); }
.download-app img{ width: 120px; padding-top: 5px; padding-left: 5px;}
.download-app h3{ color: #949494; font-size: 20px;}
.download-app p{ font-size: 16px; color: #949494; }

.copyrights{ padding: 10px 0px; text-align: center; font-size: 16px; }
.scroll-top { background: var(--thm-red); display: inline-block;  height: 44px; width: 44px; line-height: 44px; 
  text-align: center; border-radius: 50%;  position: fixed;  bottom: 100px; right:10px; overflow: hidden; white-space: nowrap; 
  z-index: 8; color: var(--thm-white); cursor: pointer;}

/* Bread Crumb */
.inner-bg{ background: #1A1919; padding: 15px 0px; text-align: center; overflow: hidden;  margin-top: 5px;  }
.inner-bg h1{ color: #ffffff; font-size:36px; padding-top: 15px; }
.inner-bg h1 span{ color: #ffffff; display: block; font-size:18px; letter-spacing: 1px; font-weight: 300; padding-top: 5px; }
.inner-bg h1 span a { color: #ffffff; text-decoration: none; }
.inner-bg h1 span a:hover{ color: #fd615d; }

/* Contact Us */
.login-forms{font-family: 'Mulish', sans-serif; font-size: 16px;}
.login-forms a{ color: #f77518; text-decoration: none; }
.login-forms a:hover{ text-decoration: underline;}
.login-forms input{border: 1px solid #e4e4e4; padding: 13px 14px; font-size: 16px; width: 100%; box-sizing: border-box;
    margin-top: 5px; border-radius: 5px; color: #333333; }
.login-forms input:focus {background-color: #f5f5f5;}
.login-forms button{ background:#fc4642; border: 0px; padding: 14px 0px; width: 100%;  font-size: 16px;
    color: #ffffff; text-transform: uppercase; }
.login-forms textarea{border: 1px solid #e4e4e4; padding: 13px 14px; font-size: 16px; width: 100%; box-sizing: border-box;
    margin-top: 5px; color: #333333; resize: none; }

.contact-text h2{ font-size: 32px; }
.white-block {
    background: #ffffff;
    padding: 20px 30px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 10%);
}
.white-block h2{ font-size: 30px; }
.contact-info { padding-left: 70px; }
.contact-info i{width: 60px; height: 60px; line-height: 60px; background:var(--thm-red); color: #ffffff;
    border-radius: 50%; font-size:26px; text-align: center; position: absolute; left: 0px;}
.media .media-body{ padding-left: 10px; }
.contact-info h5{ color:#00000; margin:0px; padding: 0px; font-size: 22px; font-weight: bold; }
.contact-info p{ margin: 0px; padding: 0px; }
.contact-info p a{ text-decoration: none; color:var(--thm-black); }

#register .modal-title { font-size:26px; color: var(--thm-red); font-weight: bold; }
#register .close{ color: var(--thm-black);  font-size: 44px;  border: 0px; padding: 0px; background: none; margin: 0px;
    line-height: 0px;}

.price-heading h2 span{ display: block; font-size: 20px; font-weight: 400; color: var(--thm-black);}
.price-heading select{ background: var(--thm-white); padding: 10px; border-radius: 5px; width: 100%; box-sizing: border-box; }
.price-heading .righttext{ text-align: right; }

.noplans-bg{ background: #f7f7f7; padding: 20px 0px; border-radius:8px; }
.noplans-bg img{ width: 100px; }
.selectloc-text{ font-size: 18px; padding-top: 10px; font-weight: bold; text-transform: uppercase; }
.popheading{background: #f1f1f1;padding: 20px; border-radius:8px;margin-bottom: 10px;}
.popheading h2{  color:var(--thm-black); font-size:14px; }
.popheading h2 span{ display: block; font-size:18px; font-weight: bold; color:var(--thm-red); }
.defaultBtn { border: 0px; border-radius: 50px; background:var(--thm-red) ; padding: 10px 20px; color:var(--thm-white); }
a.defaultBtn{ text-decoration:none; margin-top: 10px;}
a.defaultBtn:hover{ color:#ffffff;}
.btm-phone-icon { background: #129800; display: inline-block;  height: 44px; width: 44px; line-height: 46px; 
  text-align: center; border-radius: 50%;  position: fixed;  top: 60%; right:10px; overflow: hidden; white-space: nowrap; 
  z-index: 8; color: var(--thm-white); cursor: pointer;}
.btm-phone-icon a{ color:var(--thm-white); }
.btm-whatsapp-icon { background: #129800; display: inline-block;  height: 44px; width: 46px; line-height: 55px; 
  text-align: center; border-radius: 50%;  position: fixed;  top: 67%; right:10px; overflow: hidden; white-space: nowrap; 
  z-index: 8; color: var(--thm-white); cursor: pointer;}
.btm-whatsapp-icon i { font-size:26px; }
.btm-whatsapp-icon a{ color:var(--thm-white); }

.menu-div ul li.playstore_btns{
	margin-top:14px;
}
.pt-11{
    padding-top: 11rem !important;
}


